@charset "utf-8";
/* CSS Document */
body{font-family: "Lato",sans-serif !important;}
.wnav{ background-color:#17376e !important; border-bottom:1px solid #ccc !important;}
.jbanner{ background:rgba(0, 0, 0, 0) url("../images/banner.jpg") no-repeat scroll center 46px / cover ; padding:100px 0 0px !important; margin-bottom:0em !important;}
.jbanner h1{ color:white !important; text-shadow:2px 2px 2px #000 !important; width:100%; font-size:30px !important;}
.jbanner p{ color:white !important; text-shadow:0px 0px 10px #000 !important; width:100%; font-weight:500 !important;}
.pform{background-color: #4974e4; border-radius: 5px; left: 6em; position: absolute; top: -7.5em; width: 100%;}
.navbar-head{ text-align:right;  color:#fff;}
.navbar-head h2{ font-size:25px;}
/*.pmove{ margin-top:-22em;}*/
.palumni{ margin-top:1em; background-color:#efefef;}
.slide img{border:1px solid #fff; box-shadow:0px 2px 2px 0px #999;}
.less-left{ margin-left:0px !important; padding-left:0px !important;}
.colm-1{ padding:1em;}
.alumni-name{ font-style:italic; font-weight:600; color:#39F;}
footer p{ text-align:center;}
.text-pryt{ width:50% !important;}
.text-pryt ul li{ color:#000;}
.navbar-header a:hover{ color:#000 !important;  font-family: "Lato",sans-serif;}
.navbar-header a{ font-family: "Lato",sans-serif; padding:0em;}
.p-img-logo { box-shadow:0px 2px 2px #ccc; width:100%; float:left; margin-top:1em;}
.phone{ padding-top:1em;  color:#fff;}
.phone i{ color:#fff;}
.phone h2{ text-align:center; color:#fff;}
.h-logo{ width:100%; float:left;}
.quote{ display:none;}

.submit-mess{
    box-shadow: 0 0 2px #ccc;
    font-size: 26px;
    padding: 10px;
    width: 100%; text-transform:uppercase;
	color: #000;
    background-color: #7f9800;
    border-color: #d6e9c6;
    margin-top: 10px;
	}
/*form*/
img { max-width: 100%; }
.psumit{ background-color:#f04758 !important; border:0px solid #666 !important; color:#fff !important;}
.psumit:hover{ background-color:#23164b !important; border:0px solid #666 !important; color:#fff !important;}

.blue { color: #19b9e7; }

::-moz-selection { background: #19b9e7; color: #fff; text-shadow: none; }
::selection { background: #19b9e7; color: #fff; text-shadow: none; }

.form-top {
	overflow: hidden;
	padding: 0 25px 0px 25px;
	background: #444;
	background: rgba(0, 0, 0, 0.35);
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}
.form-top:after {content: ""; display: table; clear: both;}
.form-top-left {
	float: left;
	width: 75%;
	padding-top: 25px;
}

.form-top-left h3 { margin-top: 0; color: #fff; }
.form-top-left p { opacity: 0.8; color: #fff; }

.form-top-right {
	float: left;
	width: 25%;
	padding-top: 5px;
	font-size: 66px;
	color: #fff;
	line-height: 100px;
	text-align: right;
	opacity: 0.3;
}

.form-bottom {
	padding:7px 25px 0;
	text-align: left;
}

.form-bottom form textarea {
	height: 60px;
}

.form-bottom form .input-error {
	border-color: #19b9e7;
}
@media (min-width:200px) and (max-width: 360px) 

{
	.pmove{margin-top:inherit;}
	.slide{ width:310px !important;}
	.testimonials-carousel-context{ width:100% !important;}
	/*	.testimonials-carousel-thumbnail{ width:100%; float:left;}
*/}
.email_val{ color: red;
    position: absolute;
    left: 8.5em;
    top: -5.4em;
	font-size:15px;
    z-index: 99999;}
.rd{border:1px solid red !important;}

.city-list{list-style:none;padding:0;width:100%;position: absolute;z-index:99;top: 34px;}
.city-list li{padding: 10px; background: #f0f0f0; border-bottom: #bbb9b9 1px solid; color: #484848;}
.city-list li:hover{background:#ece3d2;cursor: pointer;}
.search-box{padding: 10px;border: #a8d4b1 1px solid;border-radius:4px;}
.relative{ position:relative;margin-top: -30px;}


/* Mobile version */
@media screen and (max-width: 767px) {
.navbar .navbar-header img {  width: 100px;  padding: 15px 0 0 15px; display: inline-block;}
.h-logo {width: auto; float: none; display: inline-block;}
.navbar-header { text-align: center;}
.navbar-header:after {content: ""; clear: both; display: table;}
.navbar-head { margin: 55px 0 25px; text-align: center;}	
.navbar-fixed-top {position: relative;}
.pform {left: 0; position: relative; top: 0;}
}
@media screen and (max-width: 460px) {
.navbar-head {margin-top: -50px;text-align: center;}
.conts{}		
}
.logoss{margin-left: 10%;}

.heading {
    text-align: center;
    max-width: 915px;
    margin: 0 auto 30px;
}
.heading h2 {
    font-size: 30px;
    color: #111;
    font-weight: 700;
    margin-bottom: 8px;
}
.heading h5 {
    font-size: 18px;
    color: #333;
    font-weight: 300;
    line-height: 24px;
}
.boxxing{padding: 40px;
box-shadow: 0 0 20px rgba(0,0,0,0.2)}
@media(max-width:460px){
.logoss{margin-left:11%;}
.boxxing{padding: 0px;
box-shadow: 0 0 20px rgba(0,0,0,0.2)}
}
.inp-field {
    width: 100%;
    height: 41px;
    border: 1px solid #c2c2c2;
    border-radius: 4px;
    padding: 0 15px;
    font-size: 14px;
    font-weight: 300;color:#2c2b2b;
    box-shadow: 0 2px 0 #d9d9d9;
}
.register-formlabel {
    font-size: 14px;
    font-weight: bold;
    color: #2c2b2b;
    margin-bottom: 2px;
}
.register-form .col-sm-6:nth-child(2n+1) {
    padding-right: 7px;
}
.mar-b-9 {
    margin-bottom: 9px;
}
.rounds-content {
    text-align: center;
    margin-top: 40px;
}
.rounds-content span {
    height: 104px;
    width: 104px;
    border-radius: 50%;
    display: inline-block;
    border-radius: 50%;
    color: #fff;
    text-align: center;
    padding: 18px 0;
    margin-bottom: 20px;
}
.gradient-style {
    background: #fa4a58;
    background: -moz-linear-gradient(top, #fa4a58 0%, #18144d 100%);
    background: -webkit-linear-gradient(top, #fa4a58 0%,#18144d 100%);
    background: linear-gradient(to bottom, #fa4a58 0%,#18144d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fa4a58', endColorstr='#18144d',GradientType=0 );
}
.rounds-content span h2 {
    font-size: 50px;
    font-weight: 700;
    line-height: 20px;
}
.rounds-content span h5 {
    font-size: 16px;
    color: #fff;
    font-weight: 300;
}







